local fn = _gn(0xAA6A6098851C396F)
--- Related to the lower-end of a vehicles fTractionCurve, e.g., from standing starts and acceleration from low/zero speeds.
-- ```
-- NativeDB Introduced: v1604
-- ```
function Global.SetLaunchControlEnabled(toggle)
	return fn(toggle)
end
